/* 基本レイアウト 育毛*/

html { margin: 0; padding: 0; }
form { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }
p { margin: 0; padding: 0; }

/* 見出し */

h1, h2, h3, h4, h5, h6 { font-weight: bold; margin: 5px 0; }

/* リンク色（ページ全体） */

a { color: #0000ff; text-decoration: underline;font-weight: bold;}
a:hover { color: #060f7b; text-decoration: underline;font-weight: bold;}




/* ページレイアウト */

body {
    position: relative;
    width: 840px;
    height: 800px;
    text-align: left; /*center; *//* center on ie */
    font-family : "メイリオ", "Verdana", "Helvatica", "ＭＳ ゴシック", "Osaka-等幅";
    margin: 00 auto;
    padding: 00;
    font-size: 1.0em;
    color: #333;
    line-height: 1.5;

}

*:first-child+html body { padding: 0 1px 0 0; }

#header
{
    position: relative;
    width: 840px;
    height: 90px; 
    margin: 0 auto;
    padding: 0;
    text-align: left;
    background: url(img/abg.gif) no-repeat top #ffffff;
 
}

#header p
{
    position: absolute; top:70px;left:190px;
    width: 400px;
    margin: 0 auto ;
    padding: 0;
    text-align: left;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
    font-size: 0.9em;
    font-weight: bold;
    color:#000099; 
}

#pankuzu
{
    position: relative;top:55px;left:0px;
    width: 840px;
    margin: 0 auto ;
    margin-left: 0px;
    margin-top: -16px;
    padding: 0;
    text-align: left;
    line-height: 1.5;
    font-size: 0.9em; font-weight:normal; 
    background: url(img/pan.gif) no-repeat left;
}


#sns{position: relative;margin-top:10px;}

<!--font-weight:bold;-->
/* コンテンツ */

#container
{
    position: relative;top:50px;left:0px;
    width: 860px;
    margin: 0 auto; 

    * margin: 0 0 0 1px;
    padding: 10px 5px;
    text-align: left;
    border-bottom:1px dotted #666; 

}

#cont1 {float:left;margin-top:-10px;
         padding-left:5px; padding-right:0px; width:200px;
position: relative;top:50px;left:0px;

}

#cont1 h2 {
    position: relative; left:0px;top:-12px;
/*    margin: 5px 0 15px; */
    padding: 13px 10px 12px 20px;
    color: #333; 
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    clear: both;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';    background: url(img/shousai-1.gif) no-repeat left;
}

#cont2 { float:right; padding-left:0px;width:625px;
margin-top:-23px;
position: relative;top:50px;left:0px;
}

/*#cont1 a { color: #0000ff; text-decoration: underline;}*/
/*#cont1 a:hover { color: #00ff00;}*/

#kiji01, #kiji02, #kiji03, #kiji04, #kiji05, #kiji06, #kijino1, #kijino2, #kijino3, #kijino4
{
/*    margin: 0px 5px;*/
    margin-top:0px;
    margin-bottom:10px;
    margin-left:0px;
    margin-right:0px;
    padding-top: 0px;
    padding-bottom:1px;
    padding-left:5px;
    padding-right:10px;
    font-size: 0.9em;
    clear: both;
    text-align: left;
    border-left:solid 2px #f0f0f0; 
    border-right:solid 2px #f0f0f0; 
    
}
#kiji1, #kiji2, #kiji3, #kiji4, #kiji5, #kiji6,#kiji
{
/*    margin: 0px 5px;*/
    margin-top:0px;
    margin-bottom:10px;
    margin-left:0px;
    margin-right:0px;
    padding-top: 0px;
    padding-bottom:1px;
    padding-left:10px;
    padding-right:10px;
    font-size: 0.9em;
    clear: both;
    text-align: left;
    border-left:solid 2px #f0f0f0; 
    border-right:solid 2px #f0f0f0; 

}

#kijitop
{
    margin-bottom: 00px;
    padding-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-left:0px;
    padding-right:10px;
    clear: both;
    text-align: left;
    border: solid 1px #aaa;
    font-size: 0.9em;
    background-color: #f5fff5;
}

#kijitop p
{  padding-left:10px;
}

#kijitop1
{
    margin-bottom: 00px;
    padding-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-left:0px;
    padding-right:10px;
    clear: both;
    text-align: left;
    border: solid 1px #aaa;
    font-size: 0.9em;
    background-color: #f5fff5;
}

#kijitop1 p
{  padding-left:10px;
}

#kijilast
{
    margin-bottom: 00px;
    padding-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-left:5px;
    clear: both;
    text-align: left;
    color:#333;
    border: dotted 1px #333; 
/*     background-color:#ffe6e6;*/
    font-size: 0.8em;
}
/*#kijilast a { color: #aaaaaa;; text-decoration: none;font-weight: normal;}*/
/*#kijilast:hover { color: #aaaaaa;; text-decoration: none;font-weight: normal;}*/

/* フッター */

#foot
{
    float:right;
    position: relative;top:50px;left:0px;
    width: 840px;
/*    margin: 0 auto; */
    margin-top: 20px;
    * margin: 0 0 0 1px;
    padding: 1px 5px 20px;
    text-align: center;
    border-top: 1px solid #333; 
}
#foot a { color: #660066; text-decoration: none;font-weight: normal;}
#foot a:hover { color: #00ff00; text-decoration: none;font-weight: normal;}

#foot p
{
    width: 840px;
    margin: 0 20px 5px;
    padding: 0;
    font-size: 12px;
}

/* 見出し */

h1 {
    position: relative;
    margin: 0;
    padding: 0;
    width: 500px;
    text-align: left;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
    font-weight: normal;
    color: #333;
    font-size: 14px;
}

h2 {
    position: relative; 
/*    margin: 5px 0 15px; */
    padding: 13px 10px 12px 20px;
    color: #333; 
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    clear: both;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
    background: url(img/h2back.gif) no-repeat left;
}

h3 {
    position: relative; 
/*    margin: 5px 0 15px; */
    padding: 15px 10px 10px 20px;
    color: #333; 
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    clear: both;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
    background: url(img/acheck.gif) no-repeat left;
}


h4 {
    position: relative; 
    margin: 5px 0 15px;
    padding: 16px 10px 16px 40px;
    color: #333; 
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    clear: both;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';
    background: url(img/ah4.gif) no-repeat left;
}

/* 画像回り込み */

.imgr { float: right;  padding-right:20px}
.imgl { float: left; margin: 0 15px 10px 0; }

/* 文字装飾 */
.b { font-weight: bold; } /* 太字 */ 
.u { text-decoration: none; border-bottom: 1px solid ;padding-bottom: 1px;}  /* 下線 */
.l { font-size: 1.3em; }  /* 大文字 */
.ls { font-size: 1.2em; }  /* 大文字 */

.pad{margin-left:2em;text-indent:-2em;}
.pad1{margin-left:1em;text-indent:-1em;}


/* 文字色 */

.red { color: #ff0000; font-weight: bold;} /* 赤 */ 
.red1 { color: #cc0000;font-weight: bold;} /* 赤 */ 
.blue { color: #003399; font-weight: bold;} /* 青 */
.dblue { color: #060f7b; font-weight: bold; } /* ダークブルー */  
.green { color: #339900; font-weight: bold;} /* 緑 */
.dgreen { color: #005500; font-weight: bold;} /* ダークグリーン */  
.orange { color: #fd5200; font-weight: bold;} /* オレンジ */ 
.akabig { color: #fd5200; font-weight: bold;}
.pink { color: #ff00cc; font-weight: bold;}
.ao { color: #000099; font-weight: bold;} /* 青 */ 
.cha { color: #cc6600; font-weight: bold;}
.kuro { color: #666; font-weight:bold;}



.lnk { color: #0000ff; text-decoration: underline;font-weight: bold;}
.lnk:hover { color: #0000ff; text-decoration: underline;font-weight: bold;}

#tb {margin-top:0px;padding-left:10px; width:140px;
           border-collapse:collapse; border:solid 1px #03a7ef;
           font-size:1.0em;font-weight:bold; color:#666666;
}

#tmenu {
    position: absolute; top:0px;left:400px;
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 0.9em;
    font-weight: normal;
    color:#333333; 
    list-style-type: none; 
}
#tmenu a { color: #660066; text-decoration: none;font-weight: normal;}
#tmenu a:hover { color: #00ff00; text-decoration: none;font-weight: normal;}

#tmenu1 {
    position: absolute; top:0px;left:500px;
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 0.9em;
    font-weight: normal;
    color:#333333; 
    list-style-type: none; 
}
#tmenu1 a { color: #660066; text-decoration: none;font-weight: normal;}
#tmenu1 a:hover { color: #00ff00; text-decoration: none;font-weight: normal;}

.menu { margin: -20px 0 25px 0px; width:190px; border: 1px solid #c2c2c2; }


table.table-01{
 width:600px; margin:3px 0px 20px 3px;
}

table.table-01 th{
 background-color:#ffedf1;
 line-height:1.5em; 
 font-size:14px; 
 border:1px solid #c2c2c2; 
 padding-left:10px;
}

table.table-01 td{
 padding:10px; 
 vertical-align:top; 
 line-height:1.5em; 
 font-size:14px; 
 border:1px solid #c2c2c2;
}

#navi1
{
display:block;
position:absolute; top:110px;left:0px;
width:840px;
height:35px;
margin:0px;
padding-left:0px;
font-weight: bold;
font-size:16px;
background: url(img/nav.gif) no-repeat; 
}

#navi1 li
{
width: 208px;
height:35px;
float: left;
color: #ffffff;
text-align: center;
margin:0px auto 0px auto;
line-height: 35px;
list-style-type: none;
font-weight: bold;
margin-left:1px;
margin-right:1px;
}

#navi1 li a
{
display: block;
text-decoration: none;
color: #ffffff;
margin:0px auto 0px auto;
list-style-type: none;
font-weight: bold;
}

#navi1 li a:hover
{
width: 208px;
height:35px;
background: url(img/nav1.gif) no-repeat;
color: #ffffff;
text-decoration: none;
margin:0px auto 0px auto;
line-height: 35px;
list-style-type: none;
font-weight: bold;
}

#navi1 li a:active
{
width: 208px;
height:35px;
background: url(img/nav11.gif) no-repeat;
color: #ffffff;
text-decoration: none;
margin:0px auto 0px auto;
line-height: 35px;
list-style-type: none;
font-weight: bold;
}


/*********************** 追加開始 **************************************/


#navi1 li ul{display:none}


/*********************** 追加終了 **************************************/

.a2
{
background: url(img/nav2.gif) no-repeat;
margin-left:1px;
margin-right:1px;
}

#navi2
{
display:block;
width:188px;
margin:0px;
padding-left:0px;
padding-right:0px;
padding-top:1px;
font-weight: normal;
font-size:14px;
}

#navi2 li
{
width: 188px;
height:38px;
/*background: url(img/li1.gif) no-repeat; */
text-align: left;
margin:0px auto 0px auto;
line-height: 38px;
list-style-type: none;
margin-left:2px;
color: #00238a;

font-weight:normal;
}

#navi2 li a
{
width: 158px;
display: block;
text-decoration: none;
color: #00238a;
margin:0px auto 0px auto;
padding-left:30px;
list-style-type: none;
font-weight:normal;
}

#navi2 li a:hover
{
width: 158px;
height:38px;
background: url(img/li2.gif) no-repeat;
color: #fd5200;
text-decoration: none;
margin:0px auto 0px auto;
padding-left:30px;
line-height: 38px;
list-style-type: none;
font-weight:normal;
}

#navi2 li a:active
{
width: 158px;
height:38px;
background: url(img/li21.gif) no-repeat;
color: #fd5200;
text-decoration: none;
margin:0px auto 0px auto;
padding-left:30px;
line-height: 38px;
list-style-type: none;
font-weight:normal;
}

.a2a
{
background: url(img/li1.gif) no-repeat;
}
.a2b
{
background: url(img/li2.gif) no-repeat;
}

#navi3
{
display:block;
width:188px;
margin:0px;
padding-left:0px;
padding-right:0px;
padding-top:1px;
font-weight: normal;
font-size:14px;
}

#navi3 li
{
width: 188px;
height:38px;
/*background: url(img/li1.gif) no-repeat; */
text-align: left;
margin:0px auto 0px auto;
line-height: 38px;
list-style-type: none;
margin-left:2px;
color: #00238a;

font-weight:normal;
}

#navi3 li a
{
width: 158px;
display: block;
text-decoration: none;
color: #00238a;
margin:0px auto 0px auto;
padding-left:30px;
list-style-type: none;
font-weight:normal;
}

#navi3 li a:hover
{
width: 158px;
height:38px;
background: url(img/li2.gif) no-repeat;
color: #fd5200;
text-decoration: none;
margin:0px auto 0px auto;
padding-left:30px;
line-height: 38px;
list-style-type: none;
font-weight:normal;
}

#navi3 li a:active
{
width: 158px;
height:38px;
background: url(img/li21.gif) no-repeat;
color: #fd5200;
text-decoration: none;
margin:0px auto 0px auto;
padding-left:30px;
line-height: 38px;
list-style-type: none;
font-weight:normal;
}

#navi4
{
display:block;
width:188px;
margin:0px;
padding-left:0px;
padding-right:0px;
padding-top:1px;
font-weight: normal;
font-size:14px;
}

#navi4 li
{
width: 188px;
height:38px;
/*background: url(img/li1.gif) no-repeat; */
text-align: left;
margin:0px auto 0px auto;
line-height: 38px;
list-style-type: none;
margin-left:2px;
color: #00238a;

font-weight:normal;
}

#navi4 li a
{
width: 158px;
display: block;
text-decoration: none;
color: #00238a;
margin:0px auto 0px auto;
padding-left:30px;
list-style-type: none;
font-weight:normal;
}

#navi4 li a:hover
{
width: 158px;
height:38px;
background: url(img/li2.gif) no-repeat;
color: #fd5200;
text-decoration: none;
margin:0px auto 0px auto;
padding-left:30px;
line-height: 38px;
list-style-type: none;
font-weight:normal;
}



